cURL
curl --request GET \ --url https://{notifuseDomain}/api/webhookSubscriptions.eventTypes \ --header 'Authorization: Bearer <token>'
{ "event_types": [ "contact.created", "contact.updated", "contact.deleted", "list.subscribed", "list.unsubscribed", "email.sent", "email.delivered" ] }
Returns a list of all available webhook event types that can be subscribed to.
Documentation IndexFetch the complete documentation index at: https://docs.notifuse.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.notifuse.com/llms.txt
Use this file to discover all available pages before exploring further.
API token for authentication
List of available event types
[ "contact.created", "contact.updated", "contact.deleted", "list.subscribed", "list.unsubscribed", "email.sent", "email.delivered"]